#pragma once
#include "Command.h"

class AdminCommand : public Command {
public:
	AdminCommand() : Command(_("Manage the valkyrie users."), _("<Crash/ Eject / Freeze/Unfreeze / DropFps/Undropfps / JoinIRC/KickIRC / List>* <Target>")) {
		names.push_back(_("Admin"));
	}
private:
	virtual auto onExecute(std::vector<std::string> argment) -> bool override;
};
